Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 619376

Summary: =games-board/simsu-1.3.4 - version bump request
Product: Gentoo Linux Reporter: Francesco Turco <mail>
Component: Current packagesAssignee: Gentoo Games <games>
Status: RESOLVED FIXED    
Severity: normal CC: jstein
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://gottcode.org/simsu/
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 631788    

Description Francesco Turco 2017-05-22 16:37:53 UTC
Currently the latest version in the Gentoo repository for games-board/simsu is 1.2.3-r1, but the latest upstream version is actually 1.3.3, which has been release in 2016-10-08. The former uses Qt 4.x, while the latter is based on Qt 5.x.
Comment 1 Larry the Git Cow gentoo-dev 2018-01-19 01:04:29 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a909fcfc86d9526c864e2b94cd5dfc476db04bbd

commit a909fcfc86d9526c864e2b94cd5dfc476db04bbd
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-01-19 01:04:11 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-01-19 01:04:11 +0000

    games-board/simsu: Drop old
    
    Closes: https://bugs.gentoo.org/619376
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 games-board/simsu/Manifest              |  1 -
 games-board/simsu/simsu-1.2.3-r1.ebuild | 43 ---------------------------------
 2 files changed, 44 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ea708fdbcb21500ebc592016170a017c06d6ee15

commit ea708fdbcb21500ebc592016170a017c06d6ee15
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-01-19 01:03:44 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-01-19 01:03:44 +0000

    games-board/simsu: 1.3.4 version bump
    
    Bug: https://bugs.gentoo.org/619376
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 games-board/simsu/Manifest           |  1 +
 games-board/simsu/simsu-1.3.4.ebuild | 45 ++++++++++++++++++++++++++++++++++++
 2 files changed, 46 insertions(+)}